RubyGems Navigation menu

easy_captcha 0.2.1

Captcha-Plugin for Rails

Versions:

  1. 0.6.5 - September 08, 2015 (74.5 KB)
  2. 0.6.4 - July 22, 2013 (74.5 KB)
  3. 0.6.3 - February 26, 2013 (73.5 KB)
  4. 0.6.2 - February 26, 2013 (73.5 KB)
  5. 0.6.1 - November 22, 2012 (73.5 KB)
  6. 0.2.1 - December 01, 2010 (68.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • rails >= 3.0.0
  • rmagick >= 0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Marco Scholl

    SHA 256 checksum:

    25b2e52d9f66b9593deba372ebd433491ae768ab9e2aa70d7d716f56350bff1d

    Total downloads 115,026

    For this version 2,748

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: